{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 6,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 31,
  "bbox_top": 0,
  "bbox_bottom": 31,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 32,
  "height": 32,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 4,
  "gridY": 4,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"7b825caa-b119-4cc9-bfde-6463f7903ff1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7b825caa-b119-4cc9-bfde-6463f7903ff1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"7b825caa-b119-4cc9-bfde-6463f7903ff1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"13f6c94c-518b-4e86-81fc-07a047274ef5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"13f6c94c-518b-4e86-81fc-07a047274ef5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"13f6c94c-518b-4e86-81fc-07a047274ef5","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"32880318-cbd6-4c44-8729-06df630ea788","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"32880318-cbd6-4c44-8729-06df630ea788","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"32880318-cbd6-4c44-8729-06df630ea788","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"082dd94e-d244-414c-94c8-e76ff471d5c9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"082dd94e-d244-414c-94c8-e76ff471d5c9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"082dd94e-d244-414c-94c8-e76ff471d5c9","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"1cf44db3-7707-470b-9dbc-2db3034b0edd","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"1cf44db3-7707-470b-9dbc-2db3034b0edd","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"1cf44db3-7707-470b-9dbc-2db3034b0edd","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"09583139-57c0-452c-b1f2-fe9372f1610a","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"09583139-57c0-452c-b1f2-fe9372f1610a","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"09583139-57c0-452c-b1f2-fe9372f1610a","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"2cc3af29-0072-418c-879a-4491000fb3c1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"2cc3af29-0072-418c-879a-4491000fb3c1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"2cc3af29-0072-418c-879a-4491000fb3c1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"d8bc4e88-0a09-4232-9e9a-db20b58128d9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"d8bc4e88-0a09-4232-9e9a-db20b58128d9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"d8bc4e88-0a09-4232-9e9a-db20b58128d9","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"c75d1cc5-11f6-4bb4-93a8-54f48f3e07c5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"c75d1cc5-11f6-4bb4-93a8-54f48f3e07c5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"c75d1cc5-11f6-4bb4-93a8-54f48f3e07c5","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"883109b0-8624-49ba-aaf9-02b9e15a690e","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"883109b0-8624-49ba-aaf9-02b9e15a690e","path":"sprites/spr_glyphs/spr_glyphs.yy",},"LayerId":{"name":"c3386efc-cd7a-41c5-8005-4757979c1559","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","name":"883109b0-8624-49ba-aaf9-02b9e15a690e","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 10.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"aca38a7b-06bf-44cf-a73e-e115538e72ce","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7b825caa-b119-4cc9-bfde-6463f7903ff1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"35d91396-2e8f-47ae-9a7e-ca69562e28c8","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"13f6c94c-518b-4e86-81fc-07a047274ef5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"addc4013-fb8d-4746-8cb4-b27d1719ffc1","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"32880318-cbd6-4c44-8729-06df630ea788","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"73092e19-e788-40ff-8212-31031e0c6a0c","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"082dd94e-d244-414c-94c8-e76ff471d5c9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"a1fa593f-32e5-442a-9d7c-673bdbd27778","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"1cf44db3-7707-470b-9dbc-2db3034b0edd","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"ec890aa6-c8ab-4a41-bfe9-0dad8689f324","Key":5.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"09583139-57c0-452c-b1f2-fe9372f1610a","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"82a8f826-9de8-495b-90e7-f78152817752","Key":6.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"2cc3af29-0072-418c-879a-4491000fb3c1","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"cb436ab1-3adf-4621-8c2b-2ce5e465b7e2","Key":7.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"d8bc4e88-0a09-4232-9e9a-db20b58128d9","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"f42dd6cf-37d2-4fe2-b145-f34b17a25762","Key":8.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"c75d1cc5-11f6-4bb4-93a8-54f48f3e07c5","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"51515fa3-b639-4c9d-83b5-fffba30c29a7","Key":9.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"883109b0-8624-49ba-aaf9-02b9e15a690e","path":"sprites/spr_glyphs/spr_glyphs.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 32,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_glyphs","path":"sprites/spr_glyphs/spr_glyphs.yy",},
    "resourceVersion": "1.3",
    "name": "spr_glyphs",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"c3386efc-cd7a-41c5-8005-4757979c1559","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Entities",
    "path": "folders/Sprites/Entities.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_glyphs",
  "tags": [],
  "resourceType": "GMSprite",
}